builddir = /build
pkgbuild_sha256sum = 92616ef82cd7fd320d6469df3d2b33c5c5f6db3704b353a61fae2fc00011b11e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
